<div class="kenmerk-veld row">
    <div class="column large-4">
        <div class="field-label field-has-help">
            <div class="field-help">
                [% PROCESS widgets/general/dropdown.tt
                    dropdown_content = 'Deze setting bepaalt hoeveel tijd er tussen gelogde wijzigingen moeten zitten voordat deze zichtbaar zijn in de timeline en/of in het notificatiescherm voor behandelaars',
                    icon = 'icon-question-sign',
                    icon_type = 'icon-font-awesome'
                %]
            </div>
            <label>Recente logitems</label>
        </div>
    </div>
    <div class="column large-8">
        <div class="field">
            <input type="text" name="[% parameter %]" value="[% value %]" />
        </div>
    </div>
</div>
